[Résolu] Mise à jour : demande de connexion FTP ? (Créer un compte)

  • WordPress :6.4
  • Statut : résolu
6 sujets de 1 à 6 (sur un total de 6)
  • Auteur
    Messages
  • #2466796
    Broussaille
    Participant
    Chevalier WordPress
    356 contributions

    Ma configuration WP actuelle

    Ma configuration WP actuelle :
    – Version de WordPress : 6.4.2
    – Version de PHP / MySQL : 8.2.14 / 10.6.16
    – Thème utilisé : So blog (slug : storefront-child)
    – Thème parent : Storefront (slug : storefront)
    – Thème URI : https://woo.com/products/storefront/
    – Extensions activées : 3D FlipBook : Dflip Lite (2.2.26), Classic Widgets (0.3), Complianz | GDPR/CCPA Cookie Consent (6.5.6), Enhanced Media Library (2.8.9), everwpvisitcounter (1.2.3), Forminator (1.28.1), Imagify (2.1.3.1), Infosite (6), Lightbox with PhotoSwipe (5.1.6), Local Google Fonts (0.22.0), Post Type Switcher (3.2.2), SecuPress Pro — WordPress Security (2.2.5.1), WP Mail SMTP (3.11.1), WP Rocket (3.15.8.1)
    – Adresse du site : https://so.broussaillestore.fr
    – Hébergeur :o2switch

     

    Bonjour à toutes et à tous.

    Problème(s) rencontré(s) : Depuis quelque temps, lorsque je souhaite faire une mise à jour (thème ou extension), WordPress me demande mes identifiants FTP pour se connecter à la base de données…(sur le site à l’adresse renseignée dans « configuration actuelle, qui est un sous domaine de mon site principal). Je ne sais pas pourquoi (sur le site principal ce n’est pas le cas…, ni sur mon site de staging…). Il me semble (mais je ne peux pas l’affirmer) que si je « laisse faire », la fonction mise à jour auto ne fonctionne pas…

    J’ai contacté le support o2switch… ils n’ont jamais eu ce problème. Avez-vous une idée d’où cela peut venir ?

    • Ce sujet a été modifié le il y a 5 mois et 3 semaines par Broussaille.
    • Ce sujet a été modifié le il y a 5 mois et 3 semaines par Broussaille.
    #2466868
    Flobogo
    Modérateur
    Maître WordPress
    20205 contributions

    Bonjour,

    Est-ce que ce serait lié à l’extension SecuPress Pro — WordPress Security  ? Tu peux peut-être leur poser la question.

    #2466885
    Li-An
    Participant
    Maître WordPress
    28555 contributions

    Bonjour, désactivez les extensions, mettez un thème par défaut et testez pour voir. Vous pouvez laisser une extension de maintenance pour ne pas effrayer vos visiteurs et utiliser https://www.echodesplugins.li-an.fr/plugins/widget-importer-exporter/ pour sauvegarder le réglage de vos widgets. Vous pouvez aussi regarder dans Outils>Santé du site s’il n’y a pas un problème important.

    #2466886
    Broussaille
    Participant
    Chevalier WordPress
    356 contributions

    Bonjour Flobogo, bonjour Li-An.

    Bon, pour SecuPress, je vais leur poser la question.

    Li-An, pour la désactivation, etc… je tenterais à l’occasion d’une prochaine mise à jour. Par ailleurs l’état de santé du site ne me signale rien…

    Quoiqu’il en soit merci à vous deux pour vos réponses. Si je trouve la solution, je viendrais vous en informer.

    Bonne journée. (Et meilleurs vœux… 31 janvier, il était temps…).

    #2467249
    Broussaille
    Participant
    Chevalier WordPress
    356 contributions

    Hé bien, c’est Flobogo qui avait raison. J’avais bêtement (?) coché un module dans SecuPress (ils m’ont donné la solution). Donc merci à vous et désolé pour ce dérangement… Bonne journée.

    • Cette réponse a été modifiée le il y a 5 mois et 2 semaines par Broussaille.
    #2467292
    Flobogo
    Modérateur
    Maître WordPress
    20205 contributions

    Flobogo → « one point » 😀

6 sujets de 1 à 6 (sur un total de 6)
  • Vous devez être connecté pour répondre à ce sujet.